body{
	font-family: 		verdana, "MS Sans Serif", Arial, sans-serif;
	font-size:			10px;
	background: 		#e0e0e0;
	color: 				#848484;
	font-weight:		bold;
	font-size:			10px;	
}
#banesupe{
	left:				1px;
	top: 				1px;
	position:			absolute;
	width:				720px;
	height:				80px;
	border:				solid #000000 1px;
	background:			url(../img/bgrnd004.jpg);
}
#menulate{
	font-size:			11px;
	font-weight:		normal;
	text-decoration:	none;
	left:				1px;
	top: 				80px;
	position:			absolute;
	width:				200px;
	height:				420px;
	border:				solid #000000 1px;
	background:			#CCCCCC;
	text-align:			left;
}
#dentrode{
	top:				15px;
	position:			relative;
	width:				724px;
	height:				503px;
	margin:				0 auto;
	background:			#FFFFFF;
	border:				solid #000000 1px;
}
#contenid{
	width:				100%;
	top:				10px;
	height:				550px;
	position:			relative;
	width: 				100%;
	background-image:	url(../img/bgrnd001.jpg);
	text-align:			center;
}
#textbasu{
	margin-right:		10px;
	text-align: 		right;	
}
#textbain{
	margin-top: 		15px;
	text-align: 		center;	
}
#vinculos{
	text-align: 		center;	
	margin-top:			3px;
	/* menex.css sobreescribe este estilo*/
}
.normales
{
	color:					#424242;
	padding-top:		2px;
	font-size:			9px;
	margin-bottom:	5px;
	margin-top:			3px;
	text-align: 		left;	
}
.normales a{
	padding-left:		25px;
	padding-right:	25px;
	padding-top:		2px;
	padding-bottom:	2px;
	font-size:			9px;
	display:			  block;
	text-decoration:none;
	text-align:			justify;
	font-weight:		bold;
	color:				  #424242;
	background:			#CCCCCC;
}
.normales a:hover,
.normales a:active{
	background:			#DDDDDD;
}
.submenul{
	background-image:	url(../img/bgrnd003.jpg);
	background-repeat:	no-repeat;
	background-position:2px 5px;
}
.celdasup{
	height:				313px;
	text-align:			right;
	/* menex.css sobreescribe este estilo*/
}
.celdafon{
	background:			#424242;
	height:				2px;
	width:				255px;
}
.celdacon{
	margin-top:			-3px;
}
.divicont{
	padding-right:		3px;
	/* menex.css sobreescribe este estilo*/
}
.vinculos{
	text-decoration:none;
	color:					#000000;
	font-size:			12px;
	font-weight:		Bold;
	
}
.vinculos:hover{
	text-decoration:underline;
	color:					#000000;
}
.fechavis{
	margin-top:			6px;
	color:					#424242;
	font-weight:		Bold;
	font-size:			11px;
}
/*Formulario de Usuario*/
#formlogi{
	font-size:			10px;
	margin-top:			10px;
	text-align:			left;
}
#formlogi a{
	text-decoration:none;
	color:					#848484;
}
#formlogi a:hover{
	color:					#212121;
}
.botingre{
	font-size:			12px;
	background:			#848484;
	color:					white;
	padding:				2px;
	padding-top:		0px;
	width:					80px;
	border:					0px;
	margin-left:		106px;
}
.userregi{
	font-size:			12px;
	margin-left:		14px;
	color:					#212121;
	padding-top:		4px;
	padding-bottom:	4px;
}
/*formulario de creación de usuario*/
#nuevusua{
	margin-top:					22px;
	text-align:					left;
	color:							#212121;
	/* menex.css sobreescribe este estilo*/
}
.botregis{
	font-size:					12px;
	margin-left:				14px;
	color:							#212121;
	background:					#c1542f;
	border:							0px;
	padding-top:				4px;
	padding-bottom:			6px;
	/* menex.css sobreescribe este estilo*/
}
#iportada{
	top: 								80px;
	left:								200px;
	position:						absolute;
	width:							511px;
	height:							410px;
	background-color:		#FFFFFF solid;
	border:							solid #000000 1px;
	background-position:1px 0px;
	color:							#212121;
	text-align:					left;
	padding:						5px;
	/* menex.css sobreescribe este estilo*/
}
.anuncioc{
	text-decoration:none;
	color:					#000000;
	position:				relative;
	font-size:			10px;
	font-weight:		normal;
	left:						50px;
	right:					50px;
}
.anuncioc:hover{
	text-decoration:underline;
	color:					#000000;
}	
.tituloco{
	font-weight:		bold;
	text-align:			center;
	font-size:			14px;
	padding-right:	100px;
	margin-bottom:	0px;
	margin-top:			10px;
}
.fechacon{
	font-weight:		bold;
	text-align:			center;
	padding-right:	100px;
	margin-bottom:	0px;
	margin-top:			0px;
}
.descripc{
	text-align:			justify;
	padding-right:	100px;
	margin-bottom:	0px;
	margin-top:			0px;
}
.masconci{
	position:				absolute;
	display:				inline;
	top:						400px;
	text-align:			right;
	width:					510px;
}
.sfuncion{
	position:				absolute;
	display:				inline;
	top:						325px;
	text-align:			left;
	width:					510px;
}
.tituloas{
	font-weight:		bold;
	text-align:			center;
	font-size:			14px;
	padding-right:	50px;
	padding-left:		50px;
	margin-bottom:	0px;
	margin-top:			10px;
}
#asientos{
	margin:					0px;
	border:					0px;
	padding:				0px;
	font-size:			4px;
	display:				inline;
}







